
/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

div.social {
    float: none !important;
    margin: 5px auto 0 !important;
}
.scrollup {right:10px !important;}
.descnewsrt{ width:465px !important; height:auto}
 #page-wrapper{
	width:470px;
	height:auto;
	margin:0 auto;
	}
.filter {height:auto !important;}
.tip8 { left:12px;}	
.tipfive {left:12px;}
.tipthree {left:12px;}
	
.newsrtitmonetext {
    height: 200px;
    left: 102px;
    top: 127px;
    width: 240px;
}


.nwbr{ width:290px!important;}
.fadein {
    height: 326px !important;
    width: 455px !important;
}
.rightthrdrow h2, .rtpanel {width:455px;}
.camera_caption div, .camera_caption div b {font-size:12px !important;}
.boxonebook label {font-size:18px !important;}
.lttrowimg {width:455px !important;}
.sitemapcontent {padding-bottom:10px; padding-top:10px;}
.bookleft{ width:95%; margin-left:0}
.camera_fakehover {min-height:230px !important;}
.camera_prev, .camera_next, .camera_commands {top:20% !important;}
.boxonebook{ width:92%; margin-left:4%}
.boxonebook input[type="text"]{ /*width:385px*/}
.boxonebook input[type="password"]{ width:220px!important}
.boxonebook input.email{ width:215px}
.320_amout { width:80px !important;}
.right-gal3 {width:455px;}
.showresortcontent {margin-top:20px !important; width:442px;}
.fmore a {font-size:15px !important;}
.right-gal3 iframe {width:450px;}
.message input[type="submit"] {margin-left:0px; margin-top:12px;}
.newsrtwrp {border-top:none !important;}
.ncld {width:90px !important;}
.childarrow {width:90px !important;}
.fullara {width:98% !important;}
ul.dropdownmap2 { margin:55px 0 0 0 !important; width:100% !important;}
.bookright{ /*width:420px!important; */margin-right:0px; padding:0px;}
.nrergtct {width:459px !important;}
.newsrtiso2 { margin:0 auto !important; width:449px; height:82px;}
.photogaldiv { float:left !important; margin-top:0px; margin-left:10px;}
.scnd-row2 {width:455px !important; margin-left:5px;}
.thrdrow {width:455px; margin-left:5px;}
.portfolio-categ2 span {float:left !important; width:335px; line-height:22px !important; padding-top:7px !important;}
.leftimg {width:95% !important;}
.right-gal2 {
    width: 465px !important;
}

.left-gal2 {margin:0 auto !important; float:none;}

.displayblock {width:257px !important;}
.leftthrdrow {width:455px !important;}

.newsrtitmone{ width:464px; height:auto; margin-left:1px; margin-top:0px;}	
.newsrtwrp {padding-top:10px !important;}
.resort-detail-wrap {margin-left:5px;}
.social{width:auto !important; float:left !important; margin-top:5px !important; padding-left:10px !important; }
.subfooter{padding-left:0 !important;}
#header{ height:auto;}
	

#container{ width:465px}
.active {font-size:12px !important;}
.center_D{ width:375px; margin-left:44px}
.center_D img{ width:100%;}
.center_D_content{ top:80px; left:90px; width:200px; height:200px}

.center_D2{ width:375px;margin-left:44px}
.center_D2 img{ width:100%;}
.center_D2_content{ left:50px; top:18px;}
.center_D3_content{ left:99px; top:99px;}

.center_D3{ width:375px; margin-left:44px}
.center_D3 img{ width:100%;}
.book { width:70px; float:right}
.book a{ font-size:10px}

ul.dropdown li a{ padding-left:6px; padding-right:6px; font-size:10px;}
.t_nav{ width:450px}


ul.dropdown{ margin-left:10px; display:none}
#jumpMenu{ display:block; padding:15px 15px 14px 15px; border:none; float:left; margin-top:10px; margin-right:10px; width:300px;}

.logo{ width:300px;}
.logo img{ width:100%}
.galleryfull {width:450px; margin:0 auto;}
.innerbanner{ width:100%; height:250px; margin:0px auto; overflow:hidden; text-align:center}
.innerbanner img{ width:100%; height:240px } 
.galfilt {width:395px !important;}
.specialoffer h1{ width:100%; text-align:center }
.specialoffer span{ margin-left:0; text-align:center; width:100%}
.specialoffer{ width:100%; margin-left:0px; text-align:center}
.social h1{ display:none}
.social{ width:70% !important; margin-left:0; border:none; text-align:center;}

.social ul li{ padding-left:5px; padding-right:5px; float:left; }
.ftctnt { float:none !important;}


#footer { background-color:#89c120!important; height:192px; margin-top:25px;}

.newsletter input{ width:128px; font-size:11px;}
.newsletter{ margin-left:0;}

.portfolio-categ{ width:465px; height:auto; float:left; margin-left:0px !important;}
.padding_lr23 { padding-left:0px !important; padding-right:0px !important;}
.portfolio-categ li{ width:97px; margin-right:9px; margin-left:10px;}
.portfolio-categ li a{ font-size:10px}





.ngall{ width:460px!important; height:400px;}


.portfolio-area li{ width:228px; height:200px; margin-left:0; margin-right:4px; padding:0; margin-bottom:4px;}
.portfolio-categ li.head{ display:none}

.home-portfolio-text{ width:140px; height:95px; top:55px; left:35px}

.portfolio-categ{ margin-top:0}

#topnavinner{display:block!important; bottom:10px;}
#topnav{display:none!important}

#footer {background-color:#89c11e ;height:160px;}
#footer_container { width:300px; margin:0 auto;overflow:hidden!important;}


.rtpanel .width340 a{width:455px !important; }
.rtpanel .width190 a{width:455px !important; }
ul.dropdownmap3 ul {width:453px;}
ul.dropdownmap3 {width:455px;}
.rtpanel .width340 a span:hover{ background-color:#9C0; color:#515151}
.rtpanel .width190 a span:hover{ background-color:#9C0; color:#515151 }


.textwrappe{ font-size:12px; text-align:left}

.textwrappe img{ width:100%}
.textrgt{ width:100%; float:left; padding-left:0; margin-left:0;font-size: 10px !important;}
.textrgt ul li a{ font-size:13px; text-align:center; display:block}
.textrgt h4{ margin-top:20px;}
.ctntleft{ width:98% !important; padding-left:0px}
.ctntlft img{ width:100%}
.ficn img{ width:30px; height:30px; margin-top:20px;}
.ctntright {padding:0px !important;}
.generateimg img{ width:100%; margin-left:0px!important;margin-top:0px!important;}

.btntb{ width:75%; margin-top:230px;}
.btntb a{ font-size:15px;float: margin0!important;padding:0!important;line-height:100%!important;}

.img-detail{ width:470px}
.details-content{ width:455px; margin:0 auto; margin-right:10px;}
.gillifish{ margin-top:0px}

.imageic span{ }
.imageic { width:96%; margin-left:7px;}
.gillifish{ height:auto; width:100%; padding-bottom:10px;}
.bnowbtn{ width:100%}
.btnpanel{ width:100%}
.btnpanel ul li a{ width:160px;margin:5px 5px 0px 7px}
.btnpanel ul{ margin-left:40px;}
.scnd-row{ height:auto; width:430px;}
.rightthrdrow{ width:455px;}
.rtpanel ul li a{ width:212px; font-size:12px;}
.rtpanel ul li a.selected span.algrn{ font-size:11px}
.rtpanel ul li a span{ font-size:11px}
.newsletter {
    float: none !important;
    margin: 0 auto;
    padding-top: 12px;
    width: 250px;




.gillifish td{ font-size:25px}
.details-content h2{ height:35px; line-height:30px; width:98%}

.rdowrp{width:250px!important; margin-top:10px;}

.detailsection-right{ width:100%}
.detailsection-left{ width:100%}


.sbHolder a{width:100%!important;}
.sbToggle{background-position:161px -161px!important}

.detailsection{ width:100%}
.drillcontent{ width:99.5%}
.detailsection-middle{ width:100%}
.detailsection-middle img{ width:100%}
.tpanel{ width:100%;}
.tpanelleft{ width:27%}
.tpanelright{ width:70%}
.btntb{ width:75%}
.testi{ width:100%}
.fmore a{ font-size:10px; background:none!important}
.drillcontent h3{ font-size:12px}
.tpanelleft{ width:100%}
.shadetabs ul{ width:100%}
.shadetabs li a{ width:100%}
.shadetabs li { width:100%}
.shadetabs{ width:100%!important}
.tpanelright{ width:100%; margin-left:0}


.demonstrations a{ margin-right:10px;width:93%!important}
.demonstrations img{width:93%!important}

.btnbg a{ color:#FFF; font-size:28px; line-height:45px}
.btnbg a:hover{ color:#003; font-size:28px;}
.nwbr{ width:290px!important;}

#gallery img{ width:100%!important}
.mappa-left{ width:430px}
.mappa-right{ width:435px!important; font-size:10px!important;}
.forget{ width:290px!important; overflow:hidden!important;}
.brbot{display:none}

.abtimgn{ width:100%; height:auto;float:left; margin-left:0px;}
.abtimgn img{ width:100%}

.abtimgn2{ width:100%; height:auto;float:left; margin-left:0px; margin-right:0px}
.abtimgn2 img{ width:100%}

.abtimgn3{ width:100%; height:auto;float:left; margin-left:0px;}
.abtimgn3 img{ width:100%}
#gallery{ width:100%!important; float:left}
.fadein{width:455px!important; height:326px!important}
.rsOverflow{ width:100%!important; height:290%!important;float:left; margin-top:0px!important}
.right-gal2{ width:430px!important;}


.nfn{left:73%!important}


/*19-06-2013 css s*/




.tipone{top:466px; left:49px;}
.tipthree{top:508px; left:44px;}
.tipfour{top:509px; left:61px;}
.tipfive{top:535px; left:50px;}
.tipsix{top:545px; left:54px;}
.tip7{top:666px; left:109px;}
.tip8{top:695px; left:111px;}
.tip9{top:707px; left:116px;}
.tip10{top:713px; left:121px;}
.tip18{top:700px; left:95px;}
.tip11{top:709px; left:148px;}
.tip12{top:746px; left:76px;}
.tip13{top:784px; left:66px;}
.tip14{top:745px; left:3px;}
.tip15{top:821px; left:86px;}
.tip16{top:1006px; left:142px;}
.tip17{bottom:173px; left:99px;}
.nmbl{ left:77%!important}



}